[Misc]
Name=TDE Repository Accounts
Name[bg]=Сметки в хранилището на TDE
Name[ca]=Comptes del repositori de TDE
Name[cs]=Účty z TDE repository
Name[da]=TDE lager-konti
Name[de]=TDE Repositorium-Zugänge
Name[el]=Λογαριασμοί χώρου αποθήκευσης του TDE
Name[es]=Cuentas del repositorio de TDE
Name[et]=TDE hoidla kontod
Name[eu]=TDE-ren biltegiaren kontuak
Name[fa]=حسابهای مخزن TDE
Name[fi]=TDE:n versionhallinnan käyttäjätunnukset
Name[fr]=Comptes du référentiel de TDE
Name[gl]=Contas no repositorio de TDE
Name[hu]=TDE SVN-azonosítók
Name[is]=TDE geymslu aðgangur
Name[it]=Account del deposito di TDE
Name[ja]=TDE リポジトリアカウント
Name[ka]=TDE რეპოზიტორიის ანგარიში
Name[kk]=TDE қоймасының тіркелгілері
Name[lt]=TDE saugyklos paskyros
Name[nb]=TDE-lagerkontoer
Name[nds]=TDE-Archivkontos
Name[ne]=केडीई भण्डार खाता
Name[nl]=TDE Repository gebruikersnamen
Name[nn]=TDE-lagerkontoar
Name[pa]=TDE ਰਿਪੋਜ਼ਟਰੀ ਖਾਤੇ
Name[pl]=Konta w repozytorium TDE
Name[pt]=Contas do Repositório do TDE
Name[pt_BR]=Contas do Repositório do TDE
Name[ru]=Учётные записи репозитория TDE
Name[sk]=Účty TDE archívu
Name[sl]=Računi za skladišče TDE
Name[sr]=Налози TDE складишта
Name[sr@Latn]=Nalozi TDE skladišta
Name[sv]=TDE-arkivkonton
Name[uk]=Рахунки сховища TDE
Name[zh_CN]=TDE 仓库账号
Name[zh_TW]=TDE 主目錄帳號

[Plugin]
Type=text
X-TDE-Library=kabcformat_kdeaccounts
